# Główny JAR programu, jeśli nie zostanie określony, startup wyszuka JAR w katalogu, który jest różny od "startup.jar"
Startup-Jar=Orbada.jar

# Klasa ze statyczną funkcją main(String[] args) która będzie wywołana
Startup-Main=pl.mpak.orbada.core.Application

# Ścieżka do katalogu bibliotek, które mają być załadowane razem z programem głównym
Lib-Path=lib;plugins
